@charset "UTF-8";

body {
	background: #fff;
}

#wrapper {
	background: #faf2e6;
	width: 100%;
	min-height: 948px;
	position: relative;
}
.contents {
	width: 930px;
	min-height: 340px;
	margin: auto;
	display: none;
}

/* init anim */
#top .container,
#voice,
#navi,
#footer {
	display: none;
}
/* init anim */

#top {
	background: #f5f3ef;
	width: 100%;
	height: 518px;
}
#top .container {
	width: 980px;
	margin: auto;
}
#top .links {
	margin: 5px 0 5px 580px;
}
#top .links li {
	margin-left: 5px;
	_margin-left: 2px;
	float: left;
}
#top .main {
	background: url(../img/common/main.jpg) no-repeat;
	width: 980px;
	height: 488px;
	position: relative;
}
#top h1 {
	position: absolute;
	top: 12px;
	left: 13px;
}
#top h2 {
	position: absolute;
	top: 433px;
	left: 16px;
}
#top h3 {
	position: absolute;
	top: 4px;
	left: 867px;
}

#voice {
	background: url(../img/common/countdown_bg.png) repeat-x;
	width: 100%;
	height: 178px;
}
#voice .container {
	background: url(../img/common/countdown_chara.jpg) no-repeat;
	width: 980px;
	height: 100%;
	margin: auto;
	position: relative;
}
#voice .item {
	width: 154px;
	height: 64px;
	position: absolute;
}
#voice .close {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-ms-filter: "alpha(opacity=40)";
}
#voice #voice_1 {
	background: url(../img/common/voice_01.png);
	top: 22px;
	left: 1px;
}
#voice #voice_2 {
	background: url(../img/common/voice_02.png);
	top: 52px;
	left: 274px;
}
#voice #voice_3 {
	background: url(../img/common/voice_03.png);
	top: 80px;
	left: 506px;
}
#voice #voice_4 {
	background: url(../img/common/voice_04.png);
	top: 48px;
	left: 746px;
}
#voice .item .preview {
	position: absolute;
	margin-bottom: 0;
	width: 24px;
	height: 24px;
	bottom: 6px;
	right: 21px;
	cursor: pointer;
}
#voice .item .preview .previewLoading {
	background: url(../img/common/voice_loading.gif) center center no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
}

#navi {
	background: url(../img/common/navi_bg.png) repeat-x;
	padding: 0 0 5px 0;
	width: 100%;
}
#navi .container {
	background: url(../img/common/navi_base.png) no-repeat;
	width: 980px;
	margin: auto;
}
#navi ul {
	padding: 0 50px;
	margin-bottom: 25px;
}
#navi li {
	width: 176px;
	height: 50px;
	float: left;
}
#navi li a {
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
#navi li a.navi01:hover,
#navi li a.navi02:hover,
#navi li a.navi03:hover,
#navi li a.navi04:hover,
#navi li a.navi05:hover,
#navi li .active {
	background-position: 0 -50px !important;
}
#navi li a.navi01 { background: url(../img/common/navi_01.png); }
#navi li a.navi02 { background: url(../img/common/navi_02.png); }
#navi li a.navi03 { background: url(../img/common/navi_03.png); }
#navi li a.navi04 { background: url(../img/common/navi_04.png); }
#navi li a.navi05 { background: url(../img/common/navi_05.png); }

#footer {
	background: #735631;
	margin-top: 30px;
	width: 100%;
	height: 47px;
}
#footer .container {
	background: url(../img/common/footer_bg.png) no-repeat;
	width: 980px;
	height: 33px;
	margin: auto;
	padding: 7px 0;
}
#footer li {
	float: left;
}
#footer li.link01 {
	margin: 0 25px 0 2px;
	_margin: 0 25px 0 0;
}


#product {
}
#product h2 {
	margin-bottom: 10px;
}
#product .list {
	background: url(../img/product/list.png);
	width: 935px;
	height: 149px;
	position: relative;
}
#product .list .item {
	position: absolute;
	margin-bottom: 0;
	left: 467px;
	width: 62px;
	height: 24px;
	cursor: pointer;
}
#product .list .item01 { top: 23px; }
#product .list .item02 { top: 51px; }
#product .list .item03 { top: 79px; }
#product .list .item .previewLoading {
	background: url(../img/product/loading.gif) center center no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 62px;
	height: 24px;
}
#product .description {
	padding-top: 10px;
	padding-left: 5px;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.5em;
	color: #3b1400;
}

#cast {
}
#cast h2 {
	margin-bottom: 10px;
}
#cast ul {
	float: left;
	width: 310px;
	margin-bottom: 30px;
}
#cast li {
	font-size: 14px;
	margin-bottom: 5px;
}
#cast .comment p {
	float: left;
	margin-right: 5px;
}

#special {
}
#special h2 {
	margin-bottom: 10px;
}
#special p {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 20px;
	padding-left: 5px;
}

#bonus {
}
#bonus h2 {
	margin-bottom: 10px;
}
#bonus p {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 20px;
	padding-left: 5px;
}
#bonus p.items {
	text-align: center;
}
#bonus p.caption {
	font-size: 12px;
}
#bonus a {
	color: #3b1400;
	text-decoration: underline;
}
#bonus a:hover {
	text-decoration: none;
}

#stoer {
}
#stoer h2 {
	margin-bottom: 10px;
}
#stoer div {
	font-size: 14px;
	line-height: 1.2em;
	margin-bottom: 20px;
	padding-left: 5px;
	width: 925px;
}
#stoer .label {
	width: 215px;
	text-align:right;
	float: left;
}
#stoer .detail {
	width: 690px;
	float: right;
}
#stoer .caption {
	font-size: 12px;
}


.ovarlay1 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}
.ovarlay1 .bg {
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

#comment {
	color: #c9af97;
	font-size: 13px;
	display: none;
}
#comment .container {
	background: url(../img/cast/frame_m.png) repeat-y left top;
	position: relative;
	width: 792px;
	margin: 415px auto 0 auto;
}
#comment .frame {
	background: url(../img/cast/frame_b.png)  no-repeat left bottom;
	padding-bottom: 40px;
}
#comment .inner {
	background: url(../img/cast/frame_t.png)  no-repeat left top;
	padding: 40px 40px 0 40px;
}
#comment .photo {
	float: right;
	padding: 0 0 30px 30px;
}
#comment h2 {
	margin-bottom: 15px;
}
#comment p {
	margin-bottom: 30px;
}

#comment .close {
	position: absolute;
	top: -42px;
	right: 0;
	cursor: pointer;
}

#sound_player {
	position: absolute;
	top: 0;
	left: 0;
}
